*{box-sizing: border-box; margin: 0px; padding: 0px;}
body,ul,p, h3,h1,h4,i,ol{ margin: 0px; padding: 0px; list-style-type:none;text-decoration: none;font-family: 'Poppins', sans-serif;}
.header				{width: 100%; float: left; background-color: #eaeaea; padding: 10px 0px 6px 0px;;position: relative;}
.header_information	img{width: 100%; max-width: 14px;}
.header_information i	{color: #fff; padding: 0px 20px;}
.header_information a 	{color: #fff; text-decoration: none;font-weight: 100;font-family: 'Poppins', sans-serif;}
.header_information	span	{margin-left: 5px;color: #fff;font-size: 12px;}
.header_information_social	{text-align: center;}
.header_information_social a	{color: #fff;}
.header_information_social i	{font-size: 13px;}
.header_information_social	img	{width: 100%; max-width: 20px;}
.header_information_social li	{display: inline-block; padding: 0px 10px;}
/*.navigation						{width: 100%; float:left; }*/
.navbar							{margin-bottom: 0px; border: none; min-height: 0px;}
.logo_image						{float: left;    padding: 4px 0px;}
/*.navbar-toggle					{margin-top: -30px; }*/
.navbar-toggle {
    margin-top: 0;
   
}
.navbar-toggle .icon-bar		{background-color: #a9abae;}
/*.logo_image	img					{width: 100%;margin: 5px 0px 0px 0px;}*/
/*.nav_common						{width: 100%;float: left; background-color: #fff; padding: 10px 0px 10px 0px;}*/
/*.navigation						{width: 100%; float: left;top: 20px;z-index: 1;}*/
.nav>li>a:focus, .nav>li>a:hover	{text-decoration: none;background-color: #ffb200;color: #ffffff;}
span.glyphicon.glyphicon-chevron-left ,span.glyphicon.glyphicon-chevron-right  {background: orange;border-radius: 2pc;font-size: 15px;padding: 8px 0px;}

.sprite{
    background-image: url(../images/sprite.png);
}
li.li-text {
    padding-bottom: 7px;
}
ul.ul-text {
    padding: 13px 0 0 0;
}
.row.pad {
    padding: 12px 0;
}

.fb{
    background-position:-88px -85px;
    width: 30px;
    height: 30px;
    display: inline-block;
}
.twitter{
    background-position:-128px -85px;
    width: 30px;
    height: 30px;
    display: inline-block;
}
.google{
    background-position:-168px -85px;
    width: 30px;
    height: 30px;
    display: inline-block;
}
.instagram{
    background-position:-208px -85px;
    width: 30px;
    height: 30px;
    display: inline-block;
}
li.social-icons {
    display: inline-block;
    padding-right: 14px;
}
ul.social {
    padding: 30px 0 0 0;
}
.line-img-2 {
    background-image: url(../images/line.png);
    background-repeat: no-repeat;
    margin-left: ;
    background-position: left bottom;
    padding: 12px;
}

.line-img{
    background-image: url(../images/line-2.png);
    background-repeat: no-repeat;
    margin-left: ;
    background-position: left bottom;
  
}
.footer-line{
    background-image: url(../images/footer-line.png);
    background-repeat: no-repeat;
     padding: 0px 0px 7px 0px;
    background-position: left bottom;
  
}
.map {
    padding: 37px 0px;
}
span.line-img-2 {
    font-weight: bold;
}
.line-dark{
     background-image: url(../images/line-dark.png);
     background-repeat: no-repeat;
     background-position: left bottom;
     position: absolute;
        top: 16px;
}
span.num-clr {
    color: #546cb8;
}

span.header-num {
    color: #546cb8;
}
span.header-mail {
    color: #9c9898;
}
.header-right {
    padding: 23px 0;
    text-align: right;
}

.offer-text a {
    color: #fff;
    background: #635caa;
    padding: 12px 25px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    -moz-border-radius: 25px;
    -o-border-radius: 25px;
    text-transform: uppercase;
}
section.header-menu {  background-color: #9bc83c;}
span.siva-color {
    color: #9bc83c;
}
/*about-page*/
p.mission-wrp {
    padding: 13px 0 13px 0;
    line-height: 26px;
}
section.mission-vision {
    padding: 30px 30px;
}
section.product-sec {
    clear: both;
        padding: 25px;
}
p.pro-para {
    padding: 0 0 10px 0;
}
.common-para {
    padding: 30px 0 0 0;
    margin-bottom: 20px;
}
.content-sicon {
    padding: 10px 0 10px 0;
}
ul.gate-valve {
    padding: 30px 0 0 0;
}
li.gate-li {
    padding-bottom: 12px;
}
.product-wrapper-img {
    text-align: center;
        padding: 22px 0;
}
table.table.table-bordered {
    text-align: center;
}
span.spring {
    font-size: 12px;
}
.content-icon-h2 {
    text-align: center;
}
.para p {

    line-height: 24px;
}
section.our-service h2 {
    text-align: center;
}
section.product-sec h2 {
    text-align: center;
}
section.client-sec h2 {
    text-align: center;
}
/*.product-wrapper-img:hover img{
    transform: scale(1.3);
}*/
.comment_form {
    margin-top: 15px;
    margin: 12px 0 12px 0;
}
.head-title {
    font-size: 25px;
    font-weight: bold;
        padding-bottom: 12px;
}
.form_title {
    font-size: 16px;
    font-weight: 400;
    color: #384158;
    margin-bottom: 12px;
}
.comment_input {
    height: 46px;
        border: none;
    border-bottom: 2px solid #ffb200;
    border-radius: 3px;
    padding-left: 19px;
    font-size: 13px;
    font-weight: 400;
    color: #2c3145;
    width: 100%;
    margin-bottom: 15px;
}
.comment_button {
    width: 150px;
    height: 46px;
    background: #051829;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: #ffb200;
    cursor: pointer;
    border: none;
    outline: none;
    border-radius: 3px;
    margin-top: 15px;
}
.comment_button:hover {
    background: transparent;
    border: 2px solid #ffb200;
    color: #080808;
}
.single-info {
    border: 1px solid #e4e0e0;
    padding: 15px 15px;
    margin-bottom: 35px;
}
/*about-page end*/
/*service page*/
.client-wrapper {
    padding: 12px 0;
}
section.client-sec {
    clear: both;
    padding: 20px 20px;
}
section.service-section {
    clear: both;
    background: #f3f0f0;
        padding: 15px;
}
.service-img {
    box-shadow: 1px 2px 16px 5px rgb(216, 209, 209);
        background: white;
}
h4.service-title {
    /* padding: 25px; */
    text-align: center;
    padding: 10px 0 0 0;
    font-weight: bold;
}
p.service-para-wrp {
    text-align: center;
    padding: 10px 16px;
    margin: 15px;
    line-height: 25px;
}
img.ser-img-wrp {
    width: 100%;
}
.service-section-wrp {
    padding: 30px 0;
}
/*service page end*/
/*Welcome Section*/
section.welcome-wrapper {
    clear: both;
        padding: 15px 15px;
            background: #f3f3f3;
}
h2.welcome-txt {
    font-weight: bold;
    text-align: center;
}
p.para-content {
    padding: 12px 0;
    line-height: 26px;
}
p.para-content span {
    color: #ffb200;
}
/*End Welcome section*/
/*service*/
.ser-img {
    padding: 0;
}
img.pro-wrp-img {
    width: 100%;
}
.pro-img {
    position: relative;
}
.trainer-title {
    width: 100%;
    padding: 10px 0;
        background-color: rgba(255, 178, 0, 0.58);
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    position: absolute;
    bottom: 0;
    text-align: center;
}
.overlay {
    padding: 0 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
       background-color: rgba(255, 178, 0, 0.58);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
.text {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.text h3 {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    line-height: 35px;
    margin-bottom: 20px;
}
.text p {
    position: relative;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}
.pro-img:hover .overlay {
    height: 100%;
    cursor: pointer;
}
.pro-img:hover .trainer-title {
    display: none;
    transition: .5s ease;
    }
    .text .start-consultation-btn {
    margin-top: 34px;
}
.text .start-consultation-btn a {
    display: inline-block;
    background-color: #fff;
        padding: 7px 20px 7px 20px;
    margin: 0;
    font-size: 16px;
    color: #2b96cc;
    text-decoration: none;
}
.our-ser {
    padding: 20px 0 20px 0;
}
/*end service*/
/*product*/
.inner-img {
    
        -webkit-box-shadow: 1px 2px 16px 5px rgb(243, 237, 237);
    box-shadow: 1px 2px 16px 5px rgb(216, 209, 209);
    border-radius: 20px 20px 0 0;

}

.gate {
    text-align: center;
        padding: 10px 0 0 0;
}
span.span-gate {
    border-left: 5px solid #ffb200;
    padding-left: 8px;
        font-weight: bold;
}
p.span-para {
       padding: 4px 0 0px 0px;
    margin: 15px;
        line-height: 29px;

}
.sec-pro {
    padding: 20px 20px;
}
img.border-bottom-img {
    width: 100%;
    border-radius: 20px 20px 0 0;
    border-bottom: 1px solid #e4e4e4;
}
/*end product*/

.learn-btn {
    position: absolute;
    left: 492px;
    top: 212px;
}
.learn-btn a,.learn-btn-1 a,.learn-btn-2 a{
    color: #fff;
}
.learn-btn-1 {
    position: absolute;
        left: 573px;
    top: 212px;
}
.learn-btn-2 {
    position: absolute;
        left: 649px;
    top: 212px;
}
.learn-btn-3 {
        padding: 18px 0;
  }
  a.read-btn {
    background: #051829;
    color: #ffb200;
    border: 2px solid #051829;
  }
  .read-btn:hover{
    border: 2px solid #051829;
    color: black;
    background-color: transparent;
  }
   a.view-btn {
    background: #051829;
    color: #ffb200;
    border: 2px solid #051829;
        padding: 5px 20px 5px 20px;
  }
  .view-btn:hover{
    border: 2px solid #051829;
    color: black;
    background-color: transparent;
  }
.dark-btn:hover {
    
    text-decoration: none;
    color: #ffffff;
    background: #051829;
    text-decoration: none;
    border: 2px solid #ffb200;
}
.black-btn:hover {
    
    text-decoration: none;
     color: black;
     background: #ffb200;
    text-decoration: none;
    border: 2px solid #ffb200;
}

a.dark-btn {
    background: #ffb200;
    color: black;
    border: 2px solid #ffb200;
        margin-right: 7px;
        padding: 6px 15px;
}
a.black-btn{
     background: #051829;
     border:2px solid #ffb200;
}

.green{
    background-color: #00b7a9;
    padding: 15px;
}
.dark-green{
    background: #82cc33;
    padding: 15px;
}
.yellow{
    background: #d1c500;
    padding: 15px;
}
.image-div {
    float: right;
}
span.sprite.car,.sprite.men,.sprite.discount {
    float: left;
    margin-right: 15px;
}
h3.wrp-txt {
    padding: 15px;
    color: white;
}
p.wrp-para {
    color: white;
}
.car-div {
        padding: 11px 0px 20px 0px;
}

.heading-1 {
       padding: 60px 0px;
    text-align: center;
}
p.firstpara{
    line-height: 24px;
}
.product-background{
    width: 100%;
    
    background: url(../images/product-banner.jpg)no-repeat;
    background-size: cover;
        background-attachment: fixed;
        
     
        padding: 30px;
}

h2.pro-txt {
    color: white;
    margin: 0;
}
.background-white {
    background: white;
    padding: 15px;
}
img.product-img {
    width: 100%;
}
.view {
    text-align: center;
        margin-top: 15px;
}
a.btn-color {
    background: #82cc33;
    color: white;
    padding: 6px 28px;
    border-radius: 2px;
    text-decoration: none;
}
/*a.btn-color:hover{
    color: red;
    background-color: white;

}*/
h4.mech {
    text-align: center;
    padding: 15px;
    font-weight: bold;
}

.about-us {
        background-color: #ffb200;
    clear: both;
        height: 450px;
}
.content-icon ul li {
    padding-bottom: 7px;
}
.sec {
    /*padding: 80px 0;*/
    margin-bottom: 0;
    position: relative;
}
.myimg {
      background: url(../images/about.jpg);
    background-size: cover;
    overflow: hidden;
    background-position: left;
}
.orange-bg { background: #ffb200; position:relative;     padding: 60px 0 2px 0;  }
.orange-bg:before {
    content: "";
    position: absolute;
    top: 0px;
    right:-60px;
    width:60px;
    height: 100%;
    background: url(../images/shape.png);
    background-size:100% 100%;
}
.orange-bg:after {  content: "";  position: absolute; left:-100%; top: 0px;  background:#ffb200; height: 100%; width: 100%; }


.col-md-6.col-md-offset-6 {
    margin-left: 50%;
    /*margin-top: -100px;*/
}
h3.abo-txt {
    color: white;
    /*padding: 20px;*/
        padding-bottom: 12px;
}
p.abt-para {
    /*padding: 5px;*/
    color: white;
        line-height: 26px;
}
/*.sec:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 26px;
    height: 100%;
    background: url(../images/shape.png);
    background-size: 100%;
}*/
h3.heading {margin-bottom: 20px;font-family: 'Poppins', sans-serif;
    font-weight: bold;}
.i_case_li {border: 1px solid #e2e1e1;padding: 13px; -webkit-box-shadow: 0 10px 6px -6px #c7c6c6;-moz-box-shadow: 0 10px 6px -6px #c7c6c6;
            box-shadow: 0 10px 6px -6px #c7c6c6;}
p.para {
    color: #000000;
    border: 1px solid #d4d4d4;
    /* border-radius: 4px; */
    padding: 15px;
}
 small.para {
    color: #fff;
}
ul.nav.navbar-nav {
   
    float: right;
    
}
li.orange {
    background: #ffb200;
}
h3.global {
    font-family: 'Varela Round', sans-serif;
        color: #ffffff;
    
}
.footer-contact {
    color: #dcdcdc;
     margin-top: 20px;
    padding: 10px 0px;;
}
.fa-mobile:before {
    content: "\f10b";
    color: #ffb100;

}
.fa-envelope:before {
    content: "\f0e0";
    color: #ffb100;
}
.fa-angle-double-right:before {
    content: "\f101";
    color: #ffb200;
}
ul.formhoods_detail li {
     padding-bottom: 18px;
}
ul.formhoods_details li {
         padding-bottom: 15px;

}
h3.quick {
    font-family: 'Varela Round', sans-serif;
    color: #ffffff
}
h3.news {
    font-family: 'Varela Round', sans-serif;
    color: #c9bf0f;
}
a.number-colr {
    color: gainsboro;
    text-decoration: none;
        padding-left: 9px;
}
.wd-newsletter .email-adress, .footer-contact .email-adress:focus {
    background-color: transparent;
    color: #93a1a7;
    height: 40px;
    width: 262px;
}
.wd-newsletter .newslettersubmit {
    background-color: #fe5b10;
    border: 0 none;
    box-shadow: none;
    color: #fff;
    height: 40px;
    left: 218px;
    padding: 0 13px;
    position: absolute;
    right: auto;
    top: 39px;
}
input.email-adress {
        padding: 8px;
    background-color: #ffffff;
    border: none;
        border-radius: 10px 0 0 10px;
    }
.wd-newsletter {
    position: relative;
    color: rgba(254,254,254,0.76);
  
    font-weight: normal;
    line-height: 1.714;
    margin-bottom: 1.42857em;
    
}
section.copyrights {
    background: #002632;
}
input.newslettersubmit {
        padding:8px;
    background: #80ca33;
    border: none;
    margin-left: -4px;
        border-radius: 0 10px 10px 0px;
}
a.hover:hover {
       color: #ffb100;
    text-decoration: none;
}

p.lab-sub-wr {
    border-left: 5px solid #4ca5e4;
    padding: 10px;
}
img.clien-img{
    border-radius: 5px;
}
.footer .wgs-menu .menu li {
    padding-left: 12px;
    position: relative;
}
.foot-bg{
    width: 100%;
    float: left;
    background: url(../images/footer-banner.jpg)no-repeat;
    background-size: cover;
    padding: 10px 0px;
    margin-top: 20px;
}
.row.img-gal {
    padding: 5px;
}
section.gallery_content {
    float: left;
    width: 100%;
}
h3.ser-wr {
    margin-bottom: 10px;
}
.footer-abut {
    color: #dcdcdc;
       padding: 12px 0 0 0;
       line-height: 26px;
}
/*product*/

.mwb-text-wrap {
    color: #ffffff;
    text-transform: capitalize;
}
.mwb-product-list-wrap {
    border: 1px solid #dddddd;
    background-color: #fff;
}
.mwb-product-list-wrap.hover-style-11 .mwb-user-action-wrap{
    background-color: #9bc83c;
    transform: rotateX(-90deg);
    transform-origin: 50% -50% 0;
    opacity: 0;
    transition: all 0.6s ease 0s;
    display: flex;
    flex-direction: column;
    height: 0;
    justify-content: center;
    left: 0;
    position: absolute;
    right: 0;
    top: auto;
    transition: all 0.5s linear 0s;
    color: #fff;
    bottom: -100%;
}
.services-item {
    margin-left: -15px;
    margin-right: -15px;
    
}
section.we-are-with {
    padding: 30px 0px;
}

.mwb-product-list-wrap {
    transition: 0.3s linear all;
}
.mwb-product-list-wrap.hover-style-11:hover .mwb-image > img {
    transform: rotateX(90deg);
    opacity: 0;
}

.mwb-product-list-wrap .mwb-image {
    position: relative;
    overflow: hidden;
}
.mwb-product-list-wrap.hover-style-11 .mwb-image > img {
    transform-origin: 50% 100% 0;
    transition: all 0.6s ease 0s;
}
.mwb-product-list-wrap.hover-style-11:hover .mwb-user-action-wrap {
    transform: rotateX(0deg);
    opacity: 1;
    transition: all 0.6s ease 0s;
    height: 100%;
    top: 0;
}
h3.mwb-text-wrap {
    padding: 10px;
}
section.automative {
    padding: 30px 0px;
    background: #f9fbfd;
}
.wpb_wrapper, .description {
    margin-left: 109px;
}
.description-content {
    margin-left: 109px;
}
li.descriptions {
       text-align: center;
    margin: 18px 0 0 0;
    line-height: 26px;
}
.wpb_wrapper ul li {
    
    padding: 11px;
}
.description ul li {
    padding: 5px;
}
.description-content ul li {
    padding: 10px 0 0 0;
    margin: 0 5px 0 0;
}
.wpb_wrapper ul li a {
    text-decoration: none;
            color: #a5a1a1;
        margin: 15px;
        position: relative;
}
i.fa.fa-check {
    margin-right: 10px;
}
img.all-img {
    width: 100%;
}
.our-products{
    width: 100%;
    float: left;
    background: url(../images/pattern.png)no-repeat;
    background-size: cover;
    padding: 10px 0px;
    margin-top: 20px;
}
.zoom-in {
      overflow: hidden;
  
}
.zoom-in:hover img {
    transform: scale(1.3);
}
img.work-img {
  
    transition: 0.75s;
}

/*product end*/
/*contact*/
.contact-banner img{
    width: 100%;
}
span.fa.fa-map-marker,span.fas.fa-envelope-open,span.fas.fa-phone-volume,span.far.fa-clock{
    float: left;
    display: inline-block;
    font-size: 20px;
            color: #ffb200;
}
p.add,a.add {
    padding-left: 25px;
    margin-bottom: 12px;
        font-size: 12px;
}

h4.mail-id,p.mail-id {
    padding-left: 30px;
    margin-bottom: 12px;
}
 h4.add {
     padding-left: 30px;
    margin-bottom: 12px;
}
.full-pad {
    padding: 30px;
}
.adg {
    padding: 34px;
}
/*contact-end*/
ul.footer-menu {
    text-align: center;
}
.wpb_wrapper li{
    border-right: 1px solid rgba(255,255,255,0.41);
        line-height: 12px;
} 
.footer-menu-wrp {
    margin-top: 15px;
}
i.fa.fa-map-marker {
    float: left;
    display: inline-block;
        color: #ffb100;
}
p.footer-add {
    padding-left: 18px;
}
a.footer-num{
    padding-left: 8px;
}
a.footer-mail{
    padding-left: 8px;
}

.wpb_wrapper ul li a:hover{
        color: #4ca5e4;
}
li.con-brder {
    border: 0;
}

.product_page_wrp {
    padding: 10px 0px;
}
.product_page_wrp  p{
    color: #b6b6b6;
}
.slider-1 .carousel-indicators .active {
    width: 52px;
    height: 5px;
    margin: 0;
    background-color: #82cc33;
}

.slider-1 .carousel-indicators li {
    display: inline-block;
    width: 52px;
    height: 5px;
    margin: 0px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(255, 255, 255, 0.55);
     border:none; 
    border-radius: 0;
}
.navbar-nav>li>a.active {
    color: #000;
}
h3.fume-txt {
    padding: 8px 0px;
    font-size: 19px;
}
.vet-txt {
    text-align: center;
}
.vet-txt p{
    color: #b6b6b6;
}
h3.vert-wr{
    padding: 8px 0px;
}
.row.third-sec {
    margin-top: 20px;
}
h4.third-txt {
    padding: 10px 0px;
}
.third-txt p{
   color: #b6b6b6;  
}
li.active a {
    color: red;
}
.contact-email {
    width: 150px;
    display: inline-block;
}

section.work-with-us {
    margin-bottom: 20px;
}
.client-img {
    background: #fff;
    -ms-border-radius: 6px;
    border-radius: 6px;
    border: 2px solid rgba(0,0,0,0.04);
    text-align: center;
    padding: 10px;
}
.client-img:hover {
    border: 2px solid #ffb200;
    transition: 0.3s;

}
.green:hover {
     box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
       -webkit-box-shadow: -3px 3px 4px 1px rgba(115, 115, 115, 0.75);
       transition: 0.3s;
}
.dark-green:hover {
     box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
       -webkit-box-shadow: -3px 3px 4px 1px rgba(115, 115, 115, 0.75);
       transition: 0.3s;
}
.yellow:hover {
     box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
    -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
       -webkit-box-shadow: -3px 3px 4px 1px rgba(115, 115, 115, 0.75);
       transition: 0.3s;
}
/*.clinet-wrp {
    float: right;
}*/
img.img-size {
    width: 120px;
}
.tot {
    width: 20%;
}
.clientsec {
       margin-top: 25px;
    margin-bottom: 40px;
}


/*profile page*/
.gray-bg {
    background: #f9fbfd;
}
.content-block-area {
    padding: 100px 0;
}
.banner-man-bg {
    background-image: url(../images/certificate-1.jpg);
}
.banner-man-boxed {
    background-size: cover;
    background-position: center center;
    height: 436px;
    max-width: 350px;
    margin: 0 auto;
}
.banner-boxed > h2 {
    font-size: 33px;
    line-height: 40px;
        font-weight: 600;
}
.banner-boxed span {
    color: #ffb200;
}
.banner-boxed .subtitle {
    /*font-size: 24px;*/
    font-weight: 300;
    line-height: 30px;
    margin: 40px 0 30px;
}
.signature {
    margin-top: 30px;
}
span.siva-sakthi {
   color: #ffb200;
    font-weight: 600;
}
.heading-work {
    text-align: center;
}
.choose-wrapper {
    padding: 30px 0;
}
.choose-inner-div {
    text-align: center;
    padding: 13px;
}
i.fas.fa-calculator {
    font-size: 35px;
}
.total-col {
    padding: 20px 0 20px 0;
}
i.fas.fa-thumbs-up {
    font-size: 35px;
}
i.fas.fa-trophy {
    font-size: 35px;
}
i.far.fa-money-bill-alt {
    font-size: 35px;
}
i.fa.fa-truck {
    font-size: 35px;
}
.content-block-area {
    padding: 50px 0;
    clear:both;
}
.choose-inner-div:hover {
    background: #fe9e29;
    color: white;
    transition: all .3s ease-in;
}
.content-icon-para p {
    width: 75%;
    margin: 0 auto;
    text-align: center;
    padding: 10px 0;
}
.boxed-item {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 0 1px #e2e9ed;
    box-sizing: border-box;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 50px;
    padding: 50px 20px;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
        text-align: center;
}
.boxed-item:hover {
    box-shadow: 0 20px 25px -12px rgba(0, 0, 0, 0.15);
}
h3.why-choose-headings {
    padding: 15px;
}
section.content {
    padding: 50px 0px;
}
section.clients {
    background: #f9fbfd;
    /* padding: 20px 0; */
    padding: 50px 0px;
}
/*profile -end*/
.navbar-nav>li>a				{color: #000000;}
.carousel-caption h3			{font-size: 33px;font-family: 'Poppins', sans-serif;
    font-weight: 800;text-align: center;}
    .carousel-caption p{font-family: 'Poppins', sans-serif;margin-top: 12px;font-size: 13px;text-align: center; clear: both;}
.banner	{width: 100%; float: left;}
/**/
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 20px;
    left: 12%;
    z-index: 10;
    padding-top: 120px;
    padding-bottom: 20px;
	
    color: #fff;
	
     float: right;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
span.Industrial {
    color: #ffb200;
}
.welcome						{width: 100%;float: left;}
.welcome_detail	img				{width: 100%; max-width: 300px;}
.welcome_information			{padding-top: 60px;}
.welcome_information	h3		{ padding-top: 40px;    font-family: 'Poppins', sans-serif;
    background: linear-gradient(to top, #181818 8%, #181818 40%, #c7c7c7 70%, #c7c7c7 70%);
    background-size: 200% auto;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: shine 2s linear infinite;
    animation: shine 2s linear infinite;
    font-size: 30px;
    font-weight: bold;
   
} 
.welcome_information	p		{color: #a09f9f; padding: 20px 0px;}
.ourprincipal					{width: 100%;  float: left; position:relative;margin-top: 20px;}
.follow							{color: #4793b5;}
.ourprincipal_detail	h3		{line-height: 30px;font-weight: 600;}
.ourprincipal_common			{padding: 13px 0px;}
.ourprincipal_img_detail     			{float: left; }
.ourprincipal_detail				{padding: 0px 60px;color: #a09f9f;}
.section-bg-image {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(../image/Principal-banner.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: -4px 0px 8px 0 rgba(0, 0, 0, 0.2);
}
.home_product				{width: 100%; float: left; padding:50px 0px 30px 0px;}
.home_product h3			{margin-left: 20px;font-family: 'Poppins', sans-serif;
    font-weight: bold;text-align: center;}
.i_case_li	p				{color: #444242;
    font-weight: bold;}
.testimonial_background		{width: 100%; float: left; background: url(../image/pattern-bg.png)no-repeat; background-size: cover; padding: 10px 0px;margin-top: 20px;    margin-bottom: 20px;}


#quote-carousel {
  padding: 0 0px 30px 10px;
  margin-top: 30px;
  text-align:center;
}
/* indicator position */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
  background: #c0c0c0;
}
/* active indicator */
#quote-carousel .carousel-indicators .active {
  background: #333333;
  height:10px;
  width:10px;
  margin-bottom:1px;
}
/* typography */
h1 {
  text-align:center;
  margin-bottom:-20px !important;
}

.testimoial_image img	{width: 100%; max-width: 350px; float:right;}
/*.client_detail		{width: 100%; float: left; background-color: #4ca5e4; padding: 10px 0px 40px 0px;}*/
.client_detail	h3		{padding: 20px 0px; color: #fff;text-align: center;    font-family: 'Poppins', sans-serif;}
/*.client_detail p		{color: #fff;text-align: center;}*/
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-track	{padding: 10px 0px;}
.footer			{width: 100%; float: left;     padding: 30px 0px 0; margin: 0;background-color: #002632;}
/*.formhoods_detail		{color: #dcdcdc; padding: 10px 0px;    margin-top: 15px;}*/
.rich_experienc		{color: #b6b6b6;padding: 10px 0px;}
.formhoods_detailed	img	{width: 100%; padding: 10px 0px;}
.formhoods_address		{float: left;}
.formhoods_address img	{padding: 0px 0px;}
.address	h3				{padding: 0px 0px 20px 0px;}
.formhoods_address_information		{padding: 10px 30px; color:#dcdcdc;}	
.formhoods_address_information		{margin-top: -10px;color: #dcdcdc;}	
.formhoods_address_information a {color: #dcdcdc; text-decoration: none;}
.copyright				{width: 100%; float: left;background:#272727;}
.copyright-detail		{color: #fff;}
.crb_website 			{float: right;}




/*About*/

.banner img	{width: 100%;}
.about_carousel					{width: 100%; float: left; padding: 20px 0px;}
.about_content			p		{color: #b6b6b6; padding: 10px 0px;}
.design_and_built				{width: 100%; float: left; padding: 20px 0px;}
.design_and_built_detail		{padding: 10px 0px;}


.design_and_built_detail img	{width: 100%;}
.design_and_built_detail h3		{padding: 10px 0px;}
.design_and_built_detail h4     {padding: 10px 0px;    line-height: 23px;}
.design_and_built_detail p		{padding: 10px 0px; color: #b6b6b6;}
.about-site						{text-align: center;}
.about-site	img					{width: 100%; max-width: 200px; ;}
.about_site_enstraction			{width: 100%; float: left;}

/*services*/
.services_page					{width: 100%; float: left; padding: 10px 0px;}
.services_detail				{padding: 10px 0px;}
.services_detail p				{padding: 10px 0px;color: #b6b6b6;}
.services_detail li				{list-style-type: circle;padding: 3px 0px;}	
.services_detail img			{width: 100%;}
.service_image		img			{width: 100%;}
.services_detailed	img			{Width: 100%; max-width: 500px;}

/*contact us*/
.contact_map						{width: 100%; float: left; padding: 10px;}
.contact_maping						{width: 100%; padding 10px 0px;  border: 10px solid #eef4f7;}
.contact_page_enquiry h3		{color: #2d7b9e; padding: 20px 0px;}
.enquiry_contact_input	input	{width: 100%; max-width: 40%; padding: 10px; margin: 20px 20px 0px 0px;border: 1px solid #2d7b9e;}
.enquiry_contact_input textarea	{width: 100%; max-width: 80%; margin: 20px 20px 0px 0px;border: 1px solid #2d7b9e; padding: 10px;}
.contact_submit					{ background-color: #2d7b9e; color: #fff; padding: 5px 10px; margin-bottom: 20px;}
.contact_submit		a			{color: #fff; text-decoration: none;}




/*product*/
.product_page_detail		{width: 100%; float: left; padding: 10px 0px;}
.product_page_image			{padding: 10px 0px;}
.product_page_image img		{width: 100%;}
.product_page_image	h3		{padding: 10px 0px;    font-size: 19px;}
.product_page_image p		{color: #b6b6b6;}


/*Gallery*/

.inner-banner {
    padding: 90px 20px;
    float: left;
    width: 100%;
    background-size: cover !important;
}
.inner-banner h3{color: white;font-size: 36px;}

@media only screen and (max-width: 767px){
.logo_image img	{width: 100%; max-width: 170px;}
.nav_common		{margin-top: 0px;}
.carousel-caption	{padding-top: 35px;}
.carousel-caption h3 {font-size: 15px; margin-top: -39px;}
.carousel-caption	p	{font-size: 10px;}	
.section-bg-image		{display: none;}
}